# vim: filetype=apache
# https://research.wikipedia.org

<VirtualHost *:8080>
    ServerName research.wikimedia.org
    ServerAdmin sre-collaboration-services@wikimedia.org
    DocumentRoot /srv/app/html/

    ErrorLog /dev/stderr
    LogLevel warn

    <Directory />
        Options FollowSymLinks
        AllowOverride None
    </Directory>

    <Directory /srv/app/html>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride None
        Require all granted
    </Directory>

    <Directory /srv/app/html/.git>
        Require all denied
    </Directory>
</VirtualHost>
